# CPPIntExt_Predefined.hxx File Reference

## Defines

#define | CPPIntPredef_Create "Create\n"
#define | CPPIntPreDef_EngineIn "Engine_In\n"
#define | CPPIntPreDef_EngineOut "Engine_Out\n"
#define | CPPIntPreDef_EngineInOut "Engine_InOut\n"
#define | CPPIntPreDef_NewLine '\n'
#define | CPPIntPreDef_EnginePackage "1\n"
#define | CPPIntPreDef_EngineClass "2\n"
#define | CPPIntPreDef_EngineInstance "3\n"
#define | CPPIntPreDef_EngineConstructor "4\n"
#define | CPPINTEXT_MAXINTFSWITCH 512

## Define Documentation

#define CPPINTEXT_MAXINTFSWITCH 512

#define CPPIntPredef_Create "Create\n"

#define CPPIntPreDef_EngineClass "2\n"

#define CPPIntPreDef_EngineConstructor "4\n"

#define CPPIntPreDef_EngineIn "Engine_In\n"

#define CPPIntPreDef_EngineInOut "Engine_InOut\n"

#define CPPIntPreDef_EngineInstance "3\n"

#define CPPIntPreDef_EngineOut "Engine_Out\n"

#define CPPIntPreDef_EnginePackage "1\n"

#define CPPIntPreDef_NewLine '\n'